{% extends 'base.html.twig' %}

{% block title %}Connexion{% endblock %}

{% block body %}
<form method="post">
    <div class="container">
        <div class="row">
            <div class="jumbotron jumbotron-fluid">
                <div class="container">
                    <h1 class="display-4">Connexion</h1>
                    <p class="lead">Connectez vous a la plateforme.
                    </p>
                </div>
            </div>
            <header>
                <h1 class="text-center">Veuillez entrer vos identifiants pour vous connecter à votre espace</h1>
            </header>
            <div class="body">
                <div class="col-md-6 ">
                    <div class="col-md-6 offset-md-8">
                        <label class="label-hidden" for="inputEmail">Email</label>
                        <input type="text" value="{{ last_username }}" name="email" id="inputEmail" placeholder="Email"
                               class="form-control" autocomplete="email" required autofocus>
                    </div>
                    <div class="col-md-6 offset-md-8">
                        <label class="label-hidden" for="inputPassword">Mot de passe </label>
                        <input type="password" name="password" id="inputPassword" placeholder="Mot de passe"
                               class="form-control" autocomplete="current-password" required>
                        {% if error %}
                            <div class="alert ">Mauvais identifiants de connexion</div>
                        {% endif %}
                        <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
                    </div>
                </div>
                <div class="col-md-6 offset-md-5">
                    <button class="btn btn-lg " type="submit">
                        Se connecter
                    </button>
                </div>
            </div>
        </div>
    </div>
</form>
{% endblock %}
